langcode: en
status: true
dependencies: {  }
id: matomo_analytics
label: 'Matomo Analytics'
weight: 30
title: 'Matomo Analytics'
details: 'CERN uses Matomo Analytics (formerly PIWIK) to analyse traffic to the website and help improve website performance. Embedded videos from the CERN Document Server (CDS) also use Matomo to track viewing statistics.  Matomo Analytics data is stored at CERN. If you disable Matomo Analytics cookies, you  may not be able to view embedded CERN videos from the CERN Document Server (CDS). '
